Advertising

Enlightenment 0.19.12

There is a new version of Enlightenment 0.19.12 released yesterday and available in our repository.

The new packages of Enlightenment 0.19.12 features:
– Enlightenment 0.19.12 (0.19.99.20633)
– EFL & Elementary 1.15.2
– Terminology 0.9.1

Sparky and Debian ‘testing’ users can upgrade their e19 installations as usually:
sudo apt-get update
sudo apt-get dist-upgrade

Then check is everything ok:
sudo apt-get install -f
Then reboot your machine.

 

SparkyLinux 4.1

New iso images of SparkyLinux 4.1 are ready to go.
Sparky 4 is based on and fully compatible with Debian testing “Stretch”.

It’s the first update of SparkyLinux 4.x, which provides a few important changes, such as:
– full system upgrade from Debian testing repository as of 27/28 Sep 2015
– Linux kernel 4.1.6
– GCC 5.2.1
– systemd 226
– Plasma Desktop 5
– LibreOffice 5.0.1

Other changes:
– ‘Base’ Edition – ‘lxpolkit’ has been replaced by ‘policykit-1-gnome’
– deprecated Flash Player plugin removed – still can be installed via Sparky-Codecs tool or Synaptic
– added new package: ecryptfs-utils

The iso images are available in a few flavors, such as :
Full Edition – full set of applications for daily usage, wireless drivers, multimedia codecs and plugins:
– LXDE (lxde-common 0.99.0)
– LXQt (lxqt-common 0.9.1)
– KDE (Plasma Desktop 5.4.1)
– MATE 1.10.2
– Xfce 4.12.1

Base Edition – only the base system, lightweight desktop, wireless drivers and a few applications:
– Enlightenment 0.19.11
– JWM 2.1.0
– Openbox 3.6.1

CLI Edition – (Command Line Interface) – core system, wireless drivers and a few, text mode applications.
If you have SparkyLinux installed on a hard drive, make full system upgrade via ‘System Upgrade’ or Synaptic, or manually if you like:
sudo apt-get update
sudo apt-get dist-upgrade
sudo apt-get install -f

Users of KDE edition should install ‘plasma-desktop’ package as well.

If the upgrade made some problems for you, I suggest to backup your personal data and make fresh Sparky installation.

Iso images of Sparky can be downloaded from the download page

Thank’s for voting and your feedback which have been left at the last pull.
Next SparkyLinux 4.2 images are expected on the end of December 2015.

Known issues:
– there is Plasma 5 wallpaper loaded as default in KDE 64 bit edition, instead of Sparky’s wallpaper 🙁
– the live installer’s autologin option doesn’t work in the KDE edition.

If you like Sparky, don’t forget to send small tip to keep Sparky alive.

 

e19.9 updated

 

Due to changes in Debian “testing” repositories I had to rebuilt e19.9 package.
The dist-upgrade will remove libbullet*2.83 during upgrading it to version 2.83v5, and will remove e19 package as well.

The new version 0.19.99.20498 contains:
– re-compiled e19.9 (0.19.99.20498)
– EFL and friends updated up to versions 1.15.1
– Terminology updated up to version 0.9
– changed dependencies: libbullet* and liblinearmatch from version 2.83 to 2.83v5

Now, you should upgrade or install e19 back with no problems.

 

Enlightenment 0.19.8

There is a new version of Enlightenment 0.19.8 released today and available in our repository.

The new packages of Enlightenment 0.19.8 features:
– Enlightenment 0.19.8 (0.19.99.20358)
– EFL 1.15.0
– Elementary 1.15.0
– Python-EFL 1.15.0
– Terminology 0.8

Sparky and Debian ‘testing’ users can upgrade their e19 installations as usually:
su
apt-get update
apt-get dist-upgrade

Then check is everything ok:
apt-get install -f
Then reboot your machine.

 

Enlightenment 0.19.7

There is a new version of Enlightenment 0.19.7 available in our repository.

New ‘deb’ packages of Enlightenment 0.19.7 have been built from the project’s git repository and features:
– Enlightenment 0.19.7 (0.19.99.20340)
– EFL 1.15.0
– Elementary 1.15.0
– Terminology 0.8

Sparky and Debian ‘testing’ users can upgrade their e19 installations as usually:
su
apt-get update
apt-get dist-upgrade

Check out:
apt-get install -f
Then reboot your machine.

 

Enlightenment 0.19.5

 

There is a new version of Enlightenment 0.19.5 available in our repository.

New ‘deb’ packages of Enlightenment 0.19.5 have been built from the project’s git repository and features:
– Enlightenment 0.19.5 (0.19.99.19943) as of 2015/05/05
– EFL 1.14.0 beta3
– Elementary 1.14.0 beta3
– Terminology 0.8

Sparky and Debian ‘testing’ users can upgrade their e19 installations via the package manager as following:
su
apt-get update
apt-get dist-upgrade

Check out:
apt-get install -f
Then reboot your machine.

You can use Sparky’s System-Upgrade tool or Synaptic instead of the command line as well.

In a case of a problem with present Sparky e19 themes: ‘RadianceE19-SparkyBlue’ and ‘RadianceE19-SparkyLight’, there is a new theme called ‘Blue-Sky-Sparky’ ready to install from our repos.
Installation:
apt-get update
apt-get install blue-sky-sparky

 

Enlightenment 0.19.4

 

The Enlightenment team has announced the release of Enlightenment DR19 version 0.19.4.

New ‘deb’ packages of Enlightenment 0.19.4 have been built from the project’s git repository and are ready to install from Sparky repository now.

The latest e19 packages feature:
– Enlightenment 0.19.4 (0.19.99.19581) as of 2015/02/27
– EFL and Elementary 1.13.1
– Python-EFL 0.13.0
– Terminology 0.8

Sparky and Debian testing users can upgrade the their e19 installations via the package manager as following:
su
apt-get update
apt-get dist-upgrade

Check out:
apt-get install -f
Then reboot your machine.

You can use Sparky’s System-Upgrade tool or Synaptic instead of the command line as well.

 

e19 0.19.3 is available

 

The Enlightenment team has announced the release of version 0.19.3 of Enlightenment DR19.

E19 0.19.3 packages have been built from the project git repos (0.19.99.19338) and debs are already in Sparky repository now.
Sparky users can easily upgrade the Sparky e19 installations via the package manager.

To do so, run (as root):
apt-get update
apt-get dist-upgrade

You can use System-Upgrade tool or Synaptic instead of the command line as well.

 

SparkyLinux 3.6 Enlightenment19, JWM, Openbox & CLI

 

SparkyLinux 3.6 Enlightenment19, JWM, Openbox and CLI is out.

ISO images of Sparky 3.6 e19, JWM and Openbox belong to the Base Edition.
Base Edition features core system, X server, window manager, web browser, text editor and a few tools. All the ISO images of Base Editions 3.6 are codecs free. It means that they don’t have preinstallled multimedia codecs, players, editors or plugins.

SparkyLinux 3.6 E19 features two themes for your choice:

1. RadianceE19-Sparky – it’s a RadianceE19 modified theme.
The theme has been prepered to be fitted to the Sparky’s default GTK theme ‘Sparky3-theme’ and the icon set ‘NoirCrystal’. The wallpaper is made by LiquidSky64.
The Radiance theme originally created by Alberto “Duma” Verdoja and released under a CC-by license.
http://avduma.deviantart.com/gallery/

SparkyLinux e19

2. Default (the default Enlightenment theme) + DeLorean-Dark GTK theme for integration with GTK based applications.

The look of the JWM and Openbox desktops have been slightly improved + installed Sparky default theme and icon set.

SparkyLinux JWM    SparkyLinux Openbox

System has been synchronized with Debian “testing” repository as of 15/12/2014.

New iso images features as well:
– Linux kernel 3.16.0-4 (3.16.7-ckt2-1)
– grub 2.02~beta2-18
– jwm 2.1.0+svn579-2
– openbox 3.5.2-8
– pcmanfm 1.2.3-1 (jwm & openbox editions only)
– enlightenment19 – 0.19.1 – compiled from git repository up to version 0.19.99.19173 with:
– EFL & Elementary 1.12.1
– Python-EFL 1.12.0
– Terminology 0.7

The latest version of Enlightenment 0.19.2 is available in Sparky repository as a regular update.

New applications in Sparky repo:
– XnViewMP 0.71 – free photo editor, manager and viewer
– Master PDF Editor – a convenient and smart XPS and PDF editor

The minimal iso image of CLI Edition has gotten additional tool: wicd-curses
Sparky CLI doesn’t support installation on EFi machines.

Use the new iso images to perform fresh Sparky installation.
If you have Sparky installed already on your hard drive, make full system upgrade (as root):
apt-get update
apt-get dist-upgrade
apt-get install -f
reboot

In a case of any problem visit our forums.
In a case of any problem with the default live installer, try to use the older installer which can be run by the command:
sudo sparkylinux-installer gui
or
sudo sparkylinux-installer
The old installer doesn’t work on machines with EFI.

New iso images of SparkyLinux for 32 and 64 bit machines can be downloaded from our download page.
Following changes in Debian testing, the 32 bit kernel is targeted for i586 (non-pae) machines now.

All wallpapers can be downloaded from out account on sourceforge

Informacja o wydaniu w języku polskim: https://linuxiarze.pl/sparkylinux-3-6-enlightenment19-jwm-openbox-cli

 

Advertising